 .u-section-1 {
  min-height: 797px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -8px;
  margin-bottom: -8px;
}

.u-section-1 .u-video-1 {
  min-height: 817px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 817px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Aboreto;
  margin: 268px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: "Alex Brush";
  font-size: 4.5rem;
  margin: 26px 85px 0 67px;
}

.u-section-1 .u-image-1 {
  min-height: 423px;
  background-image: url("images/ZdjcieWhatsApp2024-09-26o22.32.22_37e4db56.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 394px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o22.00.43_3fef8a24.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 654px;
  }

  .u-section-1 .u-video-1 {
    min-height: 674px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 674px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 52px;
    margin-left: 34px;
  }

  .u-section-1 .u-image-1 {
    min-height: 349px;
  }

  .u-section-1 .u-image-2 {
    min-height: 325px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2303px;
  }

  .u-section-1 .u-video-1 {
    min-height: 774px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 802px;
  }

  .u-section-1 .u-image-2 {
    min-height: 747px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2580px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-video-1 {
    min-height: 1161px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 602px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 560px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1874px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 38px;
  }

  .u-section-1 .u-video-1 {
    min-height: 717px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 73px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 102px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-image-2 {
    min-height: 346px;
  }
} .u-section-2 {
  min-height: 808px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 384px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o22.00.44_98ce00d9.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 409px;
  background-image: url("images/ZdjcieWhatsApp2024-09-26o22.32.30_ce0ac822.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 793px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Aboreto;
  margin: 246px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: "Alex Brush";
  font-size: 4.5rem;
  width: 189px;
  margin: 24px auto 0;
}

.u-section-2 .u-video-1 {
  min-height: 793px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 665px;
  }

  .u-section-2 .u-image-1 {
    min-height: 317px;
  }

  .u-section-2 .u-image-2 {
    min-height: 337px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 654px;
  }

  .u-section-2 .u-video-1 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2303px;
  }

  .u-section-2 .u-image-1 {
    min-height: 364px;
  }

  .u-section-2 .u-image-2 {
    min-height: 387px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2580px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 546px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 581px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 344px;
  }

  .u-section-2 .u-image-2 {
    min-height: 366px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 407px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 93px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.5rem;
    margin-top: 84px;
  }
} .u-section-3 {
  min-height: 869px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 0;
}

.u-section-3 .u-video-1 {
  min-height: 817px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 817px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: Aboreto;
  margin: 268px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: "Alex Brush";
  font-size: 4.5rem;
  margin: 26px 85px 0 67px;
}

.u-section-3 .u-image-1 {
  min-height: 324px;
  background-image: url("images/ZdjcieWhatsApp2024-09-29o20.52.02_667c60e5.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 493px;
  background-image: url("images/ZdjcieWhatsApp2024-09-29o20.52.03_d85a3b18.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 726px;
  }

  .u-section-3 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 674px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 52px;
    margin-left: 34px;
  }

  .u-section-3 .u-image-1 {
    min-height: 267px;
  }

  .u-section-3 .u-image-2 {
    min-height: 407px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 2303px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 614px;
  }

  .u-section-3 .u-image-2 {
    min-height: 935px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2580px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 461px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 701px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1874px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 38px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 73px;
  }

  .u-section-3 .u-text-2 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 102px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-image-2 {
    min-height: 346px;
  }
} .u-section-4 {
  min-height: 844px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 71px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 289px;
  background-image: url("images/ZdjcieWhatsApp2024-09-29o20.53.50_1edfceb9.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 504px;
  background-image: url("images/ZdjcieWhatsApp2024-09-29o20.53.48_90a29a60.jpg");
  background-position: 100% 68.51%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: 135%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 793px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-family: Aboreto;
  margin: 246px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: "Alex Brush";
  font-size: 4.5rem;
  width: 189px;
  margin: 24px auto 0;
}

.u-section-4 .u-video-1 {
  min-height: 793px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 665px;
  }

  .u-section-4 .u-image-1 {
    min-height: 238px;
  }

  .u-section-4 .u-image-2 {
    min-height: 416px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 654px;
  }

  .u-section-4 .u-video-1 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 2303px;
  }

  .u-section-4 .u-image-1 {
    min-height: 273px;
  }

  .u-section-4 .u-image-2 {
    min-height: 478px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2580px;
  }

  .u-section-4 .u-image-1 {
    min-height: 410px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 717px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 258px;
  }

  .u-section-4 .u-image-2 {
    min-height: 451px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 407px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 93px;
  }

  .u-section-4 .u-text-2 {
    font-size: 4.5rem;
    margin-top: 84px;
  }
}